\name{html_linked_list}
\alias{html_linked_list}
\title{Convenience function for generating lists of objects with their icons.}
\author{Hadley Wickham <h.wickham@gmail.com>}

\description{
Build a bulleted list of objects with description and icons
}
\usage{html_linked_list(objects)}
\arguments{
\item{objects}{list of objects}
}




\keyword{internal}
